/* Button Frame */
.wrap-combo--extentions {
  position: fixed;
  bottom: 80px;
  right: 30px;
  z-index: 90;
}
.btn-frame {
  display: block;
  width: 50px;
  height: 50px;
  z-index: 10;
  cursor: pointer;
  position: relative;
  margin-bottom: 30px;
}

.btn-frame i {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--color-main);
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.btn-frame i img {
  vertical-align: middle;
  width: 70%;
}

.btn-frame .animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.btn-frame .kenit-alo-circle {
  width: 60px;
  height: 60px;
  top: -5px;
  right: -5px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid rgba(7, 41, 103, 0.8);
  opacity: 0.1;
  border-color: var(--color-main);
  opacity: 0.5;
}

.btn-frame .zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

.btn-frame .animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.btn-frame .kenit-alo-circle-fill {
  width: 70px;
  height: 70px;
  top: -10px;
  right: -10px;
  position: absolute;
  border-radius: 100%;
  border: 2px solid transparent;
  background-color: rgb(63 160 126 / 35%);
  opacity: 0.4;
}

.btn-frame .pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}